## rust-path-abs 0.5.1

=== debian/changelog ===
rust-path-abs (0.5.1-1) unstable; urgency=medium

  * Package path_abs 0.5.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Oct 2021 19:43:21 +0200
