=== debian/control ===
Source: rust-path-abs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-std-prelude-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
 librust-stfu8-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/path-abs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/path-abs
X-Cargo-Crate: path_abs
Rules-Requires-Root: no

Package: librust-path-abs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-std-prelude-0.2+default-dev (>= 0.2.12-~~),
 librust-stfu8-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-path-abs+default-dev (= ${binary:Version}),
 librust-path-abs+serde-dev (= ${binary:Version}),
 librust-path-abs+serde-derive-dev (= ${binary:Version}),
 librust-path-abs+serialize-dev (= ${binary:Version}),
 librust-path-abs+stfu8-dev (= ${binary:Version}),
 librust-path-abs-0-dev (= ${binary:Version}),
 librust-path-abs-0+default-dev (= ${binary:Version}),
 librust-path-abs-0+serde-dev (= ${binary:Version}),
 librust-path-abs-0+serde-derive-dev (= ${binary:Version}),
 librust-path-abs-0+serialize-dev (= ${binary:Version}),
 librust-path-abs-0+stfu8-dev (= ${binary:Version}),
 librust-path-abs-0.5-dev (= ${binary:Version}),
 librust-path-abs-0.5+default-dev (= ${binary:Version}),
 librust-path-abs-0.5+serde-dev (= ${binary:Version}),
 librust-path-abs-0.5+serde-derive-dev (= ${binary:Version}),
 librust-path-abs-0.5+serialize-dev (= ${binary:Version}),
 librust-path-abs-0.5+stfu8-dev (= ${binary:Version}),
 librust-path-abs-0.5.1-dev (= ${binary:Version}),
 librust-path-abs-0.5.1+default-dev (= ${binary:Version}),
 librust-path-abs-0.5.1+serde-dev (= ${binary:Version}),
 librust-path-abs-0.5.1+serde-derive-dev (= ${binary:Version}),
 librust-path-abs-0.5.1+serialize-dev (= ${binary:Version}),
 librust-path-abs-0.5.1+stfu8-dev (= ${binary:Version})
Description: Ergonomic paths and files in rust - Rust source code
 This package contains the source for the Rust path_abs crate, packaged by
 debcargo for use with cargo and dh-cargo.
