=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets --all-features
Features: test-name=rust-path-abs:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets 
Features: test-name=librust-path-abs-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets --no-default-features --features serde
Features: test-name=librust-path-abs-dev:serde
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-path-abs-dev:serde_derive
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets --no-default-features --features serialize
Features: test-name=librust-path-abs-dev:serialize
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets --no-default-features --features stfu8
Features: test-name=librust-path-abs-dev:stfu8
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path_abs 0.5.1 --all-targets --no-default-features
Features: test-name=librust-path-abs-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.4+default-dev, librust-regex-0.2+default-dev, librust-serde-json-1+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
