=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/path_abs-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/path_abs .*/crates/path_abs/@ANY_VERSION@/download
